@charset "UTF-8";
#contents-area {
 width: 100%;
 color: #333;
}
.lyt-col-1 #contents-body {
 width: 100%
}
#nav-top-area {
 z-index: 100;
}
#sumaken2026 img.newwindowicon {
 display: none !important;
}
body {
 -webkit-text-size-adjust: 100%;
 padding: 0;
 margin: 0;
 font-family: "Yu Gothic Medium", YuGothic, "Yu Gothic Medium", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
 height: 100%;
}
#sumaken2026, #sumaken2026 *, #sumaken2026 *::before, #sumaken2026 *::after {
 box-sizing: border-box;
}
#sumaken2026 .ai {
 text-align: center;
 padding: 1em 0;
 color: #555;
}
#sumaken2026 a {
 text-decoration: none;
 transition: all .1s ease;
}
#sumaken2026 a:hover {
 opacity: 0.7;
}
#sumaken2026 img {
 width: 100%;
 max-width: 100%;
 height: auto;
}
#sumaken2026 h1 a, #sumaken2026 h2 a, #sumaken2026 h3 a, #sumaken2026 h4 a, #sumaken2026 h5 a, #sumaken2026 h6 a, #sumaken2026 p a {
 color: #1c619c;
 text-decoration: underline;
}
#sumaken2026 h1 a:hover, #sumaken2026 h2 a:hover, #sumaken2026 h3 a:hover, #sumaken2026 h4 a:hover, #sumaken2026 h5 a:hover, #sumaken2026 h6 a:hover, #sumaken2026 p a:hover {
 text-decoration: none;
}
#sumaken2026 strong {
 font-weight: bold;
}
#sumaken2026 td a {
 color: #1c619c;
 text-decoration: underline;
}
#sumaken2026 td a:hover {
 text-decoration: none;
}
#sumaken2026 p, #sumaken2026 ul, #sumaken2026 ol, #sumaken2026 table {
 margin-bottom: 0;
}
#sumaken2026 hr {
 height: 1px;
 background-color: #e8e8e8;
 border: none;
 margin: 20px 0;
}
#sumaken2026 .ovh {
 overflow: hidden !important;
}
#sumaken2026 .ovv {
 overflow: visible !important;
}
#sumaken2026 .disnone {
 display: none;
}
#sumaken2026 .list-inline > li {
 display: inline-block;
}
#sumaken2026 .sp {
 display: none !important;
}
#sumaken2026 .text-green {
 color: #009900;
}
#sumaken2026 .text-red {
 color: #FF0033;
}
#sumaken2026 #resultWrapper .footer {
 padding-top: 20px;
}
#sumaken2026 #question footer.finish {
 padding-bottom: 140px;
}
/* index ---------------------------------------*/
#sumaken2026 .tac {
 text-align: center;
}
#sumaken2026 .tar {
 text-align: right;
}
#sumaken2026 .tal {
 text-align: left;
}
#sumaken2026 .fwb {
 font-weight: bold;
}
#sumaken2026 .wrapper {
 max-width: 800px;
 margin: 0 auto;
 padding: 0 25px 40px 25px;
}
#sumaken2026 #resultWrapper {
 display: none;
}
#sumaken2026 #resultWrapper .wrapper {
 border-left: 5px solid #FF0033;
 border-right: 5px solid #FF0033;
}
#sumaken2026 #resultWrapper .wrapper {
 background-color: #fceef4;
}
#sumaken2026 .mvBox {
 margin: 0 auto;
 text-align: center;
 background: linear-gradient(180deg, #fceef4 0%, #fceef4 95%, #FFF 95%, #FFF 100%);
}
#sumaken2026 .mvBox img {
 max-width: 852px;
 margin: 0 auto;
}
#sumaken2026 .fz80 {
 font-size: 44px;
}
#sumaken2026 .fz68 {
 font-size: 68px;
}
#sumaken2026 .fz40 {
 font-size: 40px;
}
#sumaken2026 .fz30 {
 font-size: 30px;
}
#sumaken2026 .fz25 {
 font-size: 25px;
}
#sumaken2026 .fz23 {
 font-size: 23px;
}
#sumaken2026 .fz21 {
 font-size: 21px;
}
#sumaken2026 .fz21.fwb.fcc {
 line-height: 1.7;
}
#sumaken2026 .fz19 {
 font-size: 19px;
}
#sumaken2026 .fz16 {
 font-size: 16px;
}
#sumaken2026 .fz15 {
 font-size: 15px;
}
#sumaken2026 .fz14 {
 font-size: 14px;
}
#sumaken2026 .fz13 {
 font-size: 13px;
}
#sumaken2026 .fz11 {
 font-size: 11px;
}
#sumaken2026 .fc_b {
 font-weight: bold;
 color: #000000;
}
#sumaken2026 .fc_r {
 font-weight: bold;
 color: #FF0033;
}
#sumaken2026 .lh17 {
 line-height: 1.7;
}
#sumaken2026 .mt1 {
 margin-top: 1em !important;
}
#sumaken2026 .mb05 {
 margin-bottom: 0.5em !important
}
#sumaken2026 .mb1 {
 margin-bottom: 1em !important
}
#sumaken2026 .mb2 {
 margin-bottom: 2em !important
}
#sumaken2026 .mtb1 {
 margin: 2em auto;
}
#sumaken2026 .fcc span {
 color: #ff0033;
}
#sumaken2026 .topBox {
 text-align: center;
 margin: 0.75em auto 1em;
 line-height: 1.7;
}
#sumaken2026 .btnBox {
 width: 100%;
 max-width: 420px;
 margin: 0 auto;
}
#sumaken2026 .linkBox {
 width: 100%;
 max-width: 420px;
 margin: 0 auto;
}
#sumaken2026 .linkBox .btnBox a {
 display: block;
}
#sumaken2026 .btnStxt {
 text-align: center;
 font-weight: bold;
 color: #FFF;
 margin-bottom: 0.25em;
 letter-spacing: 0.05em;
}
#sumaken2026 .btn {
 display: block;
 font-weight: bold;
 text-align: center;
 max-width: 100%;
 cursor: pointer;
 text-decoration: none;
 -webkit-box-shadow: 0px 1px 6px rgba(255, 255, 255, 0.5);
 box-shadow: 0px 1px 6px rgba(255, 255, 255, 0.5);
 margin-bottom: 6px;
 transition: all 0.1s ease;
 position: relative;
 padding: 0.75em;
 text-indent: 0;
 line-height: 1;
 color: #fff;
 background: #FF0033;
 border-color: #FF0033;
 border-radius: 10px;
}
#sumaken2026 .btn:hover {
 -webkit-box-shadow: none;
 box-shadow: none;
 opacity: 1;
}
#sumaken2026 .btn:active {
 transform: scale(.97);
 opacity: 1;
}
#sumaken2026 .btn_icon:after {
 content: "";
 position: absolute;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 10px 0 10px 14px;
 border-color: transparent transparent transparent #fff;
 top: 49%;
 transform: translateY(-50%);
 right: 20px;
}
#sumaken2026 .btn.green {
 background-color: #FC0F3A;
}
#sumaken2026 .btn.greenline {
 background-color: #06c755;
}
#sumaken2026 .btn.gray {
 background-color: #999999;
}
#sumaken2026 .link {
 display: block;
 font-weight: bold;
 text-align: left;
 max-width: 100%;
 cursor: pointer;
 text-decoration: none;
 -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.3215686275);
 box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3215686275);
 margin-bottom: 0.75em;
 transition: all 0.1s ease;
 position: relative;
 padding: 1em 2.5em 1em 1.5em;
 text-indent: 0;
 line-height: 1;
 color: #000;
 background: #fff;
 border-color: #FF0033;
 border: 1px solid #999999;
 border-radius: 5em;
}
#sumaken2026 .link:hover {
 -webkit-box-shadow: none;
 box-shadow: none;
 opacity: 1;
}
#sumaken2026 .title {
 width: 100%;
 text-align: center;
 margin: 0 auto;
 padding: 0;
 background: #FC0F3A;
}
#sumaken2026 .title a {
 display: block;
 width: 430px;
 margin: 0 auto;
}
#sumaken2026 .illustBox {
 flex-basis: 48%;
 ;
 max-width: 480px;
 margin: 0 auto;
 text-align: center;
}
#sumaken2026 .question {
 margin: 0 auto;
 display: inline-block;
 font-weight: bold;
 color: #000;
 text-align: center;
 line-height: 1;
 padding: 1em 0 0.25em;
 border-bottom: 3px dotted #000;
}
#sumaken2026 .question span {
 line-height: 1;
 padding: 0 0.1em 0.15em;
}
#sumaken2026 .progressbar {
 counter-reset: step;
 margin: 15px auto;
 text-align: center;
 display: flex;
 justify-content: center;
}
#sumaken2026 .progressbar li {
 width: 8%;
 position: relative;
 text-align: center;
}
#sumaken2026 .progressbar li:before {
 content: counter(step);
 counter-increment: step;
 width: 20px;
 height: 20px;
 border: 1px solid #eeeeee;
 display: block;
 margin: 0 auto 10px auto;
 border-radius: 50%;
 line-height: 20px;
 background: #eeeeee;
 color: #FFF;
 text-align: center;
 font-weight: bold;
 font-size: 10px;
}
#sumaken2026 .progressbar li:after {
 content: '';
 position: absolute;
 width: 100%;
 height: 2px;
 background: #eeeeee;
 top: 10px;
 left: -50%;
 z-index: -1;
}
#sumaken2026 .progressbar li.active:after {
 background: #FC0F3A;
}
#sumaken2026 .progressbar li.active:before {
 border-color: #FC0F3A;
 background: #FC0F3A;
 color: #FFF
}
#sumaken2026 .progressbar li:first-child:after {
 content: none;
}
#sumaken2026 #question33, #sumaken2026 #question34, #sumaken2026 #question35, #sumaken2026 #question36, #sumaken2026 #question37, #sumaken2026 #question23, #sumaken2026 #question32, #sumaken2026 #question29, #sumaken2026 #question3, #sumaken2026 #question4, #sumaken2026 #question20, #sumaken2026 #question11, #sumaken2026 #question25, #sumaken2026 #question28 {
 display: none
}
#sumaken2026 #resultWrapper #question33, #sumaken2026 #resultWrapper #question34, #sumaken2026 #resultWrapper #question35, #sumaken2026 #resultWrapper #question36, #sumaken2026 #resultWrapper #question37, #sumaken2026 #resultWrapper #question23, #sumaken2026 #resultWrapper #question32, #sumaken2026 #resultWrapper #question29, #sumaken2026 #resultWrapper #question3, #sumaken2026 #resultWrapper #question4, #sumaken2026 #resultWrapper #question20, #sumaken2026 #resultWrapper #question11, #sumaken2026 #resultWrapper #question25, #sumaken2026 #resultWrapper #question28 {
 display: block
}
#sumaken2026 #result33, #sumaken2026 #result34, #sumaken2026 #result35, #sumaken2026 #result36, #sumaken2026 #result37, #sumaken2026 #result23, #sumaken2026 #result32, #sumaken2026 #result29, #sumaken2026 #result3, #sumaken2026 #result4, #sumaken2026 #result20, #sumaken2026 #result11, #sumaken2026 #result25, #sumaken2026 #result28 {
 display: none
}
#sumaken2026 #resultWrapper #result33, #sumaken2026 #resultWrapper #result34, #sumaken2026 #resultWrapper #result35, #sumaken2026 #resultWrapper #result36, #sumaken2026 #resultWrapper #result37, #sumaken2026 #resultWrapper #result23, #sumaken2026 #resultWrapper #result32, #sumaken2026 #resultWrapper #result29, #sumaken2026 #resultWrapper #result3, #sumaken2026 #resultWrapper #result4, #sumaken2026 #resultWrapper #result20, #sumaken2026 #resultWrapper #result11, #sumaken2026 #resultWrapper #result25, #sumaken2026 #resultWrapper #result28 {
 display: block
}
#sumaken2026 .researchBtn {
 display: none;
}
#sumaken2026 ul.answer {
 flex-basis: 52%;
 counter-reset: select;
 padding-left: 1em;
}
#sumaken2026 ul.answer li {
 position: relative;
 border: 3px solid #eeeeee;
 border-radius: 8px;
 padding: 1.5em 1em 1.5em 4em;
 margin-bottom: 10px;
 box-shadow: 4px 4px 0px 0 rgba(0, 0, 0, 0.05);
 cursor: pointer;
 transition: all 0.25s ease;
 min-height: 5em;
 display: flex;
 align-items: center;
}
#sumaken2026 ul.answer li:after {
 position: absolute;
 content: counter(select, upper-alpha) " ";
 counter-increment: select;
 width: 1.5em;
 height: 1.5em;
 border: 1px solid #FC0F3A;
 display: block;
 margin: 0 auto 0 auto;
 border-radius: 50%;
 line-height: 1.5;
 background: #FC0F3A;
 color: #FFF;
 text-align: center;
 font-weight: bold;
 font-size: 23px;
 top: calc(50% - 0.75em);
 left: 0.75em;
}
#sumaken2026 ul.answer li:hover {
 transform: translate(4px, 4px);
}
#sumaken2026 ul.answer li.selected {
 transform: translate(4px, 4px);
 background: #FC0F3A;
 color: #fff;
 border: 3px solid #FC0F3A;
 box-shadow: 4px 4px 0px 0 rgba(0, 0, 0, 0);
}
#sumaken2026 ul.answer li.selected:after {
 background: #fff;
 color: #FC0F3A;
}
#sumaken2026 ul.answer li.selected p {
 color: #FFF;
}
#sumaken2026 .nextBtn, #sumaken2026 .chkBtn, #sumaken2026 .resultBtn {
 opacity: 0.25;
 pointer-events: none;
}
#sumaken2026 .nextBtn.active, #sumaken2026 .chkBtn.active, #sumaken2026 .resultBtn.active {
 opacity: 1;
 pointer-events: auto;
}
#sumaken2026 .tofArea {
 display: none;
}
#sumaken2026 .true {
 width: 150px;
 margin: 0 auto 20px;
 opacity: 0.25;
 animation: sooon 0.3s ease;
}
@keyframes sooon {
 0% {
  transform: scale(2);
 }
 100% {
  transform: scale(1);
 }
}
#sumaken2026 .false {
 width: 135px;
 margin: 0 auto 20px;
 opacity: 0.25;
 opacity: 0.3;
 animation: sooon 0.3s;
}
#sumaken2026 .correct, #sumaken2026 .incorrect {
 display: none;
 position: relative;
}
#sumaken2026 .correct .posi {
 position: absolute;
 top: 1.1em;
 left: 0;
 right: 0;
 line-height: 1;
 animation: sooon 0.3s;
}
#sumaken2026 .incorrect .posi {
 position: absolute;
 top: 1em;
 left: 0;
 right: 0;
 line-height: 1;
 animation: sooon 0.3s;
}
#sumaken2026 div.line {
 border-bottom: 2px solid #eeeeee;
 margin: 1em auto;
}
#sumaken2026 div.line2 {
 border-bottom: 2px solid #FFF;
 margin: 2em auto;
}
#sumaken2026 .resultBox {
 max-width: 100%;
 margin: 0 auto 20px;
 padding-top: 20px;
 text-align: center;
}
#sumaken2026 .resultBox > div {
 max-width: 500px;
 margin: 0 auto;
}
#sumaken2026 .result {
 text-align: center;
 line-height: 1;
 display: inline-block;
 animation: sooon 0.3s ease;
}
#sumaken2026 .bar {
 line-height: 0;
 width: 62%;
 margin: 5px auto 0;
}
#sumaken2026 .bar img {
 vertical-align: bottom;
}
#sumaken2026 .resultBox .rank1 {
 width: 96%;
 max-width: 480px;
 margin: 20px auto 0;
}
#sumaken2026 .rank1 .icon {}
#sumaken2026 .rank1 .rankTxt {
 margin-top: 1em;
 font-size: 16px;
 text-align: left;
 color: #FC0F3A;
}
#sumaken2026 .resultDetail {
 display: flex;
 align-items: center;
 margin-bottom: 1em;
}
#sumaken2026 #resultWrapper .resultDetail {
 margin-top: 0;
}
#sumaken2026 .resultDetail .qNum {
 flex-basis: 75%;
}
#sumaken2026 .resultDetail .qNum span {
 padding-left: 0.75em;
 font-weight: bold;
 display: inline-block;
 line-height: 1.1;
}
#sumaken2026 .resultDetail span.reNum.fz15.fwb {
 padding-left: 0;
 font-weight: bold;
 display: inline-block;
 line-height: 1.1;
}
#sumaken2026 .resultDetail .choiceBox {
 flex: 1;
}
#sumaken2026 #resultWrapper .bg1 {
 padding: 40px 20px;
 background-color: #fceef4;
 border-radius: 20px;
 display: none;
}
#sumaken2026 #resultWrapper .qaBox {
 background-color: #FFF;
 /*border-radius: 1em;*/
 max-width: 600px;
 margin-left: auto;
 margin-right: auto;
 padding: 25px;
 margin-bottom: 20px;
}
#sumaken2026 #resultWrapper .qaBox:last-child {
 margin-bottom: 0px;
}
#sumaken2026 .choice1 {
 border-radius: 6px;
 background-color: #009900;
 color: #FFF;
 font-weight: bold;
 padding: 0.25em;
 display: none;
 font-family: 'Noto Sans JP', sans-serif;
}
#sumaken2026 .choice2 {
 border-radius: 6px;
 background-color: #FF0033;
 color: #FFF;
 font-weight: bold;
 padding: 0.25em;
 display: none;
 font-family: 'Noto Sans JP', sans-serif;
}
#sumaken2026 .comment {
 display: none;
 width: 100%;
 padding: 0 5%;
 margin-left: auto;
 margin-right: auto;
}
#sumaken2026 .open {
 cursor: pointer;
 width: 90%;
 margin: 1em auto 0;
 text-align: center;
 padding: 0.5em;
 color: #666666;
 border: 2px solid #666;
 border-radius: 8px;
 background-color: #FFF;
 position: relative;
}
#sumaken2026 .open::before {
 content: "＋";
 position: absolute;
 right: 20px;
}
#sumaken2026 .open.active::before {
 content: "－";
}
#sumaken2026 .close {
 cursor: pointer;
 width: 10em;
 font-weight: bold;
 margin: 1.5em auto 0;
 text-align: center;
 padding: 0.35em 0 0.45em;
 color: #fff;
 border-radius: 3em;
 border: 1px solid #999;
 background-color: #505050;
 position: relative;
}
#sumaken2026 .close::before {
 content: "";
 position: absolute;
 top: 37%;
 right: 20px;
 color: #FFF;
 line-height: 1;
 width: 0.6em;
 height: 0.6em;
 border: 1px solid #FFF;
 border-left: 0;
 border-bottom: 0;
 box-sizing: border-box;
 transform: translateY(25%) rotate(-45deg);
}
#sumaken2026 .close a, #sumaken2026 .close a:hover {
 color: #FFF;
 text-decoration: none;
 display: block;
}
#sumaken2026 .comment ul.action {
 margin-top: 1em;
 padding: 0;
}
#sumaken2026 .comment ul.action li {
 position: relative;
 padding: 1em 0.5em 1em 2.25em;
 margin-bottom: 0;
 line-height: 1.5;
 background: #FFF;
 vertical-align: middle;
 color: #505050;
 border-top: 2px solid #eee;
}
#sumaken2026 .comment ul.action li:last-child {
 border-bottom: 2px solid #eee;
}
#sumaken2026 .comment ul.action li:before {
 display: inline-block;
 vertical-align: middle;
 content: '';
 width: 1.5em;
 height: 0.75em;
 border-left: 3px solid #FF0033;
 border-bottom: 3px solid #FF0033;
 transform: rotate(-45deg);
 position: absolute;
 top: calc(50% - 0.5em);
 left: 0em;
}
#sumaken2026 .shareBox {
 display: none;
}
#sumaken2026 .contactBox {
 width: 100%;
 max-width: 420px;
 margin: 40px auto 0;
 display: none;
}
#sumaken2026 .subTtl {
 display: flex;
 align-items: center;
 justify-content: center;
 margin-top: 0.5em;
}
#sumaken2026 .icon_tel {
 width: 1.1em;
 margin: 0.1em 0.5em 0 0;
 vertical-align: middle;
}
#sumaken2026 .icon_web {
 width: 1.3em;
 margin: 0.1em 0.5em 0 0;
 vertical-align: middle;
}
#sumaken2026 .numList {
 display: flex;
 align-items: center;
 justify-content: space-between;
 border-bottom: 1px solid #cccccc;
 padding: 0.5em 0;
}
#sumaken2026 .numList a {}
#sumaken2026 .sTtl {
 border-top: 5px dotted #CCC;
 border-bottom: 5px dotted #CCC;
 margin-top: 1em;
 padding: 0.5em 0;
 font-weight: bold;
 text-align: center;
}
#sumaken2026 #researchWrapper {
 display: none;
}
#sumaken2026 #researchWrapper .bg1 {
 padding: 20px 20px;
 background-color: #fceef4;
 margin: 20px auto 40px;
 border-radius: 20px;
 border: 3px solid #EEA5C4;
}
#sumaken2026 #researchWrapper .researchBox .head {
 width: 100%;
 max-width: 100%;
 display: flex;
 margin: 20px auto 0;
 align-items: center;
 justify-content: center;
 /*border-bottom: 3px solid #eee;
 padding-bottom: 1.25em;*/
}
#sumaken2026 #researchWrapper .researchBox .head .icon {
 flex-basis: 16%;
}
#sumaken2026 #researchWrapper .researchBox .head .headTxt {
 flex-basis: auto;
 text-align: left;
 line-height: 1.35;
}
#sumaken2026 #researchWrapper .radio-wrap {
 display: flex;
 flex-wrap: wrap;
 padding-left: 1em;
}
#sumaken2026 #researchWrapper .radio-wrap label {
 padding-right: 2.5em;
}
#sumaken2026 #researchWrapper .radio-wrap.wide {
 padding-top: 1em;
}
#sumaken2026 #researchWrapper .radio-wrap.wide label {
 flex-basis: 100%;
}
#sumaken2026 #researchWrapper .radio-wrap label input[type="radio"] {
 opacity: 0;
 appearance: none;
 position: absolute;
}
#sumaken2026 #researchWrapper .radio-wrap label .text {
 display: inline-block;
 position: relative;
 padding-left: 26px;
 line-height: 2.2;
 cursor: pointer;
}
#sumaken2026 #researchWrapper .radio-wrap label .text::before {
 position: absolute;
 top: 8px;
 left: 0;
 width: 19px;
 height: 19px;
 border: 1px solid #B4AAAE;
 background: #fff;
 content: "";
 border-radius: 50%;
}
#sumaken2026 #researchWrapper .radio-wrap label .text::after {
 position: absolute;
 top: 11px;
 left: 3px;
 width: 13px;
 height: 13px;
 border-radius: 50%;
 background-color: #E06398;
 content: "";
 opacity: 0;
 transition: all 0.3s;
}
#sumaken2026 #researchWrapper .radio-wrap label input:focus + span::before {
 box-shadow: 0 0 4px #E06398;
}
#sumaken2026 #researchWrapper .radio-wrap label input:checked + span::before {
 border: 1px solid #E06398;
}
#sumaken2026 #researchWrapper .radio-wrap label input:checked + span::after {
 opacity: 1;
}
#sumaken2026 #researchWrapper .select {
 display: inline-block;
 position: relative;
 border: 1px solid #B4AAAE;
 vertical-align: middle;
 border-radius: 12px;
 overflow: hidden;
 margin-left: 1em;
 width: 100%;
 max-width: 300px;
}
#sumaken2026 #researchWrapper select {
 appearance: none;
 width: 100%;
 max-width: 300px;
 padding: 11px 15px;
 padding-right: 1em;
 border: none;
 outline: 0;
 background: #fff;
 background-image: none;
 box-shadow: none;
 text-indent: 0.01px;
 text-overflow: ellipsis;
 cursor: pointer;
}
#sumaken2026 #researchWrapper .select::before {
 position: absolute;
 top: 18px;
 right: 16px;
 width: 0;
 height: 0;
 border-width: 11px 7px 0 7px;
 border-style: solid;
 border-color: #B4AAAE transparent transparent transparent;
 content: "";
 pointer-events: none;
}
#sumaken2026 #researchWrapper select::-ms-expand {
 display: none;
}
#sumaken2026 #researchWrapper .rsTtl {
 display: flex;
 align-items: center;
 line-height: 1;
 font-weight: bold;
 margin-bottom: 0.75em;
}
#sumaken2026 #researchWrapper .box {
 color: #232122;
 border-bottom: 3px dotted #EEA5C4;
 padding: 0 1em;
 padding-bottom: 20px;
 margin-bottom: 20px;
}
#sumaken2026 #researchWrapper .box:last-child {
 padding-bottom: 0;
 margin-bottom: 0;
 border-bottom: none;
}
#sumaken2026 #resultWrapper ul.tof {
 margin: 1em auto 1.5em;
 width: 90%;
}
#sumaken2026 #resultWrapper ul.tof li {
 position: relative;
 border: 3px solid #eeeeee;
 border-radius: 8px;
 padding: 1.5em 1em 1.5em 4em;
 margin-bottom: 10px;
 box-shadow: 4px 4px 0px 0 rgba(0, 0, 0, 0.05);
 min-height: 5em;
 display: flex;
 align-items: center;
}
#sumaken2026 #resultWrapper ul.tof li:after {
 position: absolute;
 content: "";
 width: 2.5em;
 height: 2.5em;
 display: block;
 margin: 0 auto 0 auto;
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/maru.svg");
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center center;
 left: 0.7em;
}
#sumaken2026 #resultWrapper ul.tof li.selected {
 transform: translate(4px, 4px);
 box-shadow: 4px 4px 0px 0 rgba(0, 0, 0, 0);
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(1):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/maru.svg");
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(2):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/batsu.svg");
 width: 2.0em;
 height: 2.0em;
 left: 0.9em;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(3):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/batsu.svg");
 width: 2.0em;
 height: 2.0em;
 left: 0.9em;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(4):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/batsu.svg");
 width: 2.0em;
 height: 2.0em;
 left: 0.9em;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(1).selected {
 border: 3px solid #009900;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(2).selected {
 border: 3px solid #FF0033;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(3).selected {
 border: 3px solid #FF0033;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(4).selected {
 border: 3px solid #FF0033;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(1).selected:before {
 position: absolute;
 content: "あなたの回答";
 display: block;
 line-height: 1;
 top: -12px;
 left: -20px;
 background-color: #009900;
 color: #FFF;
 font-size: 14px;
 padding: 0.5em 0.75em;
 border-radius: 4px;
 font-weight: bold;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(2).selected:before {
 position: absolute;
 content: "あなたの回答";
 display: block;
 line-height: 1;
 top: -12px;
 left: -20px;
 background-color: #FF0033;
 color: #FFF;
 font-size: 14px;
 padding: 0.5em 0.75em;
 border-radius: 4px;
 font-weight: bold;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(3).selected:before {
 position: absolute;
 content: "あなたの回答";
 display: block;
 line-height: 1;
 top: -12px;
 left: -20px;
 background-color: #FF0033;
 color: #FFF;
 font-size: 14px;
 padding: 0.5em 0.75em;
 border-radius: 4px;
 font-weight: bold;
}
#sumaken2026 #resultWrapper ul.tof li:nth-child(4).selected:before {
 position: absolute;
 content: "あなたの回答";
 display: block;
 line-height: 1;
 top: -12px;
 left: -20px;
 background-color: #FF0033;
 color: #FFF;
 font-size: 14px;
 padding: 0.5em 0.75em;
 border-radius: 4px;
 font-weight: bold;
}
#sumaken2026 #resultWrapper .Qlogo, #sumaken2026 #resultWrapper .Alogo {
 font-weight: bold;
 background-color: #666;
 color: #FFF;
 border-radius: 0 3em 3em 0;
 display: table;
 padding: 0.4em 1.5em 0.4em 1em;
 line-height: 1;
 margin-left: -1em;
 margin-bottom: 0.5em;
}
#sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(1):after, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(1):after, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(1):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/batsu.svg");
 width: 2.0em;
 height: 2.0em;
 left: 0.9em;
}
#sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(1).selected, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(1).selected, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(1).selected {
 border: 3px solid #FF0033;
}
#sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(1).selected:before, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(1).selected:before, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(1).selected:before {
 background-color: #FF0033;
}
#sumaken2026 #resultWrapper #result33 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result35 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result20 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(2):after, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(2):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/maru.svg");
 width: 2.5em;
 height: 2.5em;
 left: 0.7em;
}
#sumaken2026 #resultWrapper #result33 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result35 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result20 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(2).selected, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(2).selected {
 border: 3px solid #009900;
}
#sumaken2026 #resultWrapper #result33 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result35 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result20 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(2).selected:before, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(2).selected:before {
 background-color: #009900;
}
#sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result34 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result11 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(3):after, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(3):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/maru.svg");
 width: 2.5em;
 height: 2.5em;
 left: 0.7em;
}
#sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result34 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result11 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(3).selected, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(3).selected {
 border: 3px solid #009900;
}
#sumaken2026 #resultWrapper #result37 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result4 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result25 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result28 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result32 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result34 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result11 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result36 ul.tof li:nth-child(3).selected:before, #sumaken2026 #resultWrapper #result3 ul.tof li:nth-child(3).selected:before {
 background-color: #009900;
}
#sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(4):after {
 background-image: url("/mobile/set/data/special/sumaken/img/shared/webp/result/maru.svg");
 width: 2.5em;
 height: 2.5em;
 left: 0.7em;
}
#sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(4).selected {
 border: 3px solid #009900;
}
#sumaken2026 #resultWrapper #result29 ul.tof li:nth-child(4).selected:before {
 background-color: #009900;
}
#sumaken2026 #index .popup {
 width: 90%;
 max-width: 400px;
 margin: auto;
 position: relative;
 background: #fff;
 padding: 20px;
 border-radius: 15px;
}
#sumaken2026 #index .wrapper {
 padding-bottom: 140px;
}
#sumaken2026 #hiagi a {
 text-decoration: underline;
}
#sumaken2026 #hiagi a:hover {
 text-decoration: none;
}
#sumaken2026 .mBtn {
 width: 80%;
 max-width: 220px;
 margin: 1em auto 2.5em;
 text-align: center;
}
#sumaken2026 .mBtn a {
 padding: 0.4em 1.5em;
 border: 2px solid #FF0033;
 background-color: #FFF;
 font-weight: bold;
 text-align: center;
 color: #FF0033;
 border-radius: 2em;
 display: block;
 position: relative;
}
#sumaken2026 .pcWrap {
 display: flex;
 align-items: center;
 padding: 2em 0 2em;
}
#sumaken2026 .required {
 color: #FFF;
 font-weight: normal;
 padding: 0.3em 0.5em;
 text-align: center;
 background-color: #E16499;
 border-radius: 4px;
 margin-left: 1.0em;
}
#sumaken2026 #startBox {
 position: fixed;
 left: 0px;
 right: 0px;
 margin: 0 auto;
 bottom: 0px;
 width: 100%;
 background-color: rgba(0, 0, 0, 0.75);
 padding: 0.25em 20px;
}
#sumaken2026 .snsBox {
 position: fixed;
 left: 0px;
 right: 0px;
 margin: 0 auto;
 bottom: 0px;
 width: 100%;
 background-color: rgba(0, 0, 0, 0.75);
 padding: 0.75em 20px;
 z-index: 5;
}
#sumaken2026 .snsBox .wrap {
 max-width: 600px;
 padding: 0 25px;
 margin: 0 auto;
 display: block;
}
#sumaken2026 .snsBox .wrap .btnBox:first-child {
 flex-basis: 100%;
 max-width: 600px;
}
#sumaken2026 .snsBox .wrap .btnBox {
 flex-basis: 12%;
 height: auto;
}
#sumaken2026 .snsBox .wrap .btnBox span {
 color: #FFF;
 font-weight: bold;
 display: block;
 margin-top: 0.5em;
}
#sumaken2026 .snsBox .wrap .btnBox .reBtn {
 margin-bottom: 0;
 height: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 padding: 1.5em 0;
}
#sumaken2026 .snsBox .wrap .btnBox .lineBtn {
 background-color: #06c755;
 padding: 0.75em 1.5em;
 margin-bottom: 0;
 height: 100%;
}
#sumaken2026 .snsBox .wrap .btnBox .mailBtn {
 background-color: #999999;
 padding: 0.75em 1.5em;
 margin-bottom: 0;
 height: 100%;
}
#sumaken2026 .staff {
 background-color: #ffbbbb;
 background-image:
  repeating-linear-gradient(45deg, #ffd3d3, #ffd3d3 10px, transparent 0, transparent 20px);
 color: #FFF;
 padding: 1em;
}
#sumaken2026 .staff span {
 color: #FFF;
 text-shadow:
  3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
#sumaken2026 .resultTable {
 color: #FFF;
 text-align: left;
 padding: 1em;
 background-color: #ffbbbb;
 margin-bottom: 1em !important;
}
#sumaken2026 .resultTable * {
 color: #000;
}
#sumaken2026 .result-rulelist-wrapper {
 border-right: 15px solid #F91940;
 border-left: 15px solid #F91940;
 text-align: center;
 color: #fff;
 padding: 20px 0 10px;
}
#sumaken2026 .result-rulelist-inner {
 background: url(/mobile/set/data/special/sumaken/img/shared/webp/result/bg_rulelist.webp?20231109) no-repeat center top;
 background-size: contain;
 min-height: auto;
 padding-top: 38%;
 position: relative;
 margin-bottom: 30px;
}
#sumaken2026 .result-rulelist-title {
 text-indent: -99em;
 overflow: hidden;
 background-repeat: no-repeat;
 width: 630px;
 height: 97px;
 display: inline-block;
 margin-bottom: 20px;
}
#sumaken2026 .result-rulelist-title {
 background: url(/mobile/set/data/special/sumaken/img/shared/webp/result/title_makerule.webp?20231109) no-repeat center center;
 background-size: 100%;
 width: 73%;
 height: 0;
 padding-bottom: 14%;
 margin-bottom: 10px;
 position: absolute;
 top: 6%;
 right: 0;
 left: 0;
 text-align: center;
 margin: auto;
}
#sumaken2026 .result-rulelistbtn {
 text-indent: -99em;
 overflow: hidden;
 background: url(/mobile/set/data/special/sumaken/img/shared/webp/result/btn_makerule.webp?20241111) no-repeat center center / contain;
 width: 609px;
 height: 162px;
 display: inline-block;
 margin-bottom: 2px;
}
#sumaken2026 .result-checkanswer-title {
 text-indent: -99em;
 overflow: hidden;
 background: url(/mobile/set/data/special/sumaken/img/shared/webp/result/title_checkanswer.webp?20231109) no-repeat center center #F3244A;
 width: auto;
 height: 55px;
 display: block;
 border-radius: 10px 10px 0 0;
}
#sumaken2026 .result-rulelistbtn {
 background: url(/mobile/set/data/special/sumaken/img/shared/webp/result/btn_makerule.webp?20241111) no-repeat center center / contain;
 background-size: 100%;
 width: 73%;
 height: 0;
 padding-bottom: 20%;
 margin-bottom: 0px;
}
#sumaken2026 .result-rulelistbtn-area {
 position: absolute;
 top: 40%;
 right: 0;
 left: 0;
 text-align: center;
 margin: auto;
}
#sumaken2026 .result-bottom {
 text-align: center;
}
#sumaken2026 .result-bottombnr-list {
 padding-bottom: 10px;
}
#sumaken2026 .result-bottombnr-list li {
 margin-bottom: 45px;
}
#sumaken2026 .result-bottombnr-list li h3 {
 margin-bottom: 20px;
}
#sumaken2026 .restul-bottombtn-list {
 padding-bottom: 30px;
}
#sumaken2026 .restul-bottombtn-list li {
 margin-bottom: 25px;
}
#sumaken2026 .result-bottombnr-list .fukidashi-01, #sumaken2026 .result-bottombnr-list .fukidashi-02, #sumaken2026 .result-bottombnr-list .fukidashi-03, #sumaken2026 .result-bottombnr-list .restul-bottombnr-searchshop, #sumaken2026 .result-bottombnr-list .restul-bottombnr-onlinestore {
 text-indent: -99em;
 overflow: hidden;
 display: block;
 margin-left: auto;
 margin-right: auto;
}
#sumaken2026 .result-bottombnr-list .fukidashi-02 {
 background: url('/mobile/set/data/special/sumaken/elementaly/game/img/shared/result/fukidashi_02.webp') no-repeat center center / contain;
 width: 400px;
 height: 111px;
}
#sumaken2026 .result-bottombnr-list .fukidashi-03 {
 background: url('/mobile/set/data/special/sumaken/elementaly/game/img/shared/result/fukidashi_03.webp') no-repeat center center / contain;
 width: 400px;
 height: 89px;
}
#sumaken2026 .result-bottombnr-list .restul-bottombnr-searchshop {
 display: block;
 background: url(/mobile/set/data/special/sumaken/elementaly/game/img/shared/result/btn_searchshop.webp);
 width: 440px;
 height: 110px;
}
#sumaken2026 .result-bottombnr-list .restul-bottombnr-onlinestore {
 display: block;
 background: url(/mobile/set/data/special/sumaken/elementaly/game/img/shared/result/btn_onlinestore.webp);
 width: 440px;
 height: 120px;
}